@charset "utf-8";

/* All Device */
*{-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-tap-highlight-color:transparent;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-font-smoothing:antialiased}
html{-ms-touch-action:none}
body{-webkit-text-size-adjust:none;-moz-text-size-adjust:none;-ms-text-size-adjust:none;-o-text-size-adjust:none;text-size-adjust:none;-webkit-user-select:auto}

/* common */
html,body{margin:0;padding:0;height:100%}
body,div,p,ul,ol,li,dl,dt,dd,form,table,th,td,fieldset,input,textarea,select,button,h1,h2,h3,h4,h5,h6,pre,address,pre,figure,figcaption{margin:0; padding:0}
html,body,select,input,textarea,button,pre{font:1rem/1.2 Dotum,Gulim,Sans-serif;color:#333}
header,footer,section,article,aside,nav,hgroup,details,menu,figure,figcaption{display:block}
fieldset,img{border:0}
img{vertical-align:top; -ms-interpolation-mode:bicubic}
img,video,audio,object,embed,iframe{max-width:100%}
caption{width:0px; height:0px; line-height:0px; visibility:hidden; overflow:hidden}
legend{width:0px; height:0px; line-height:0px; visibility:hidden; overflow:hidden; position:absolute}
table{border-spacing:0px; border-collapse:collapse}
ul,ol{list-style:none}
a{color:#333; text-decoration:none}
address,em,i{font-style:normal}
button{overflow:hidden; border:0; background:none; -webkit-appearance:none; text-align:center; cursor:pointer}
pre{word-break:break-all;white-space:pre-line}
mark{background-color:transparent;}
strong,b,h1,h2,h3,h4,h5{font-weight:500;}
.blind{width:0;height:0;line-height:0;visibility:hidden;overflow:hidden}
.web{display:none}
.br{display:block}


